plasma-widget-stockquote 2.1-0ubuntu3 source package in Ubuntu

Changelog

plasma-widget-stockquote (2.1-0ubuntu3) maverick; urgency=low

  * Add cmake to build-dependencies as kdelibs5-dev no longer depends on it.
  * Switch to source format 3.0 (quilt).
  * Switch to dh7 rules and bump debian/compat to 7.
  * Bump Standards-Version to 3.8.4, no changes needed.
  * Drop "Conflicts/Replaces plasmoid-stockquote", not needed anymore.
 -- Felix Geyer <email address hidden>   Wed, 19 May 2010 13:57:15 +0200

Upload details

Uploaded by:
Felix Geyer on 2010-05-19
Sponsored by:
Jonathan Thomas
Uploaded to:
Maverick
Original maintainer:
Kubuntu Members
Architectures:
any
Section:
kde
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe kde
Zesty release on 2016-10-18 universe kde
Yakkety release on 2016-04-22 universe kde
Xenial release on 2015-10-22 universe kde
Wily release on 2015-05-04 universe kde
Vivid release on 2014-10-23 universe kde
Trusty release on 2013-10-18 universe kde
Precise release on 2011-10-13 universe kde

Downloads

File Size SHA-256 Checksum
plasma-widget-stockquote_2.1.orig.tar.gz 13.9 KiB a31e15686d758e234c24acbe3f76ebcd6680bb6411dd6fd7dff3e30290669f0a
plasma-widget-stockquote_2.1-0ubuntu3.debian.tar.gz 2.3 KiB 39ed8d0b039020d1943cc48a08f708cbcba470aeb2013ba6e34b43f3c2205914
plasma-widget-stockquote_2.1-0ubuntu3.dsc 1.9 KiB ebcfd3a4f893d158e65cf2d1953603a5bea0050d412b870daef03e73a9e09c09

Available diffs

View changes file

Binary packages built by this source

plasma-widget-stockquote: plasma widget which displays stock quotes

 Displays stock quotes on the desktop pulled from the yahoo servers.